/*公司简介*/
.company_content{
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
	margin-top: 35px;
	font-size: 16px;
	line-height: 36px;
	color: #333333;
}
.company_content .company_pic{
	width: 480px;
	height: auto;
	overflow: hidden;
}
.company_content .compnay_words{
	width: 685px;
	height: auto;
}
.company_content .compnay_words p{
	font-size: 16px;
	line-height: 36px;
	color: #333333;
}

/*资质荣誉*/
.honor_wrap{
	width: 1200px;
	height: auto;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin-top: 50px;
	margin-left: 6px;
}
.honor_wrap .honor_content{
	width: 400px;
	height: 402px;
}
.honor_wrap .honor_content .honor_detail{
	width: 386px;
	height: 347px;
	border: 1px solid #d8d8d8;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}
.honor_wrap .honor_content .honor_detail .honor_pic_wrap{
	width: 386px;
	height: 294px;
	overflow: hidden;
	position: relative;
}
.honor_wrap .honor_content .honor_detail .honor_words{
	width: 386px;
	height: 53px;
	line-height: 53px;
	font-size: 16px;
	color: #222222;
	text-align: center;
	background-color: #8f8f8e;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.honor_wrap .honor_content:hover .honor_words{
	color: #ffffff;
	background-color: #e70012;
}

/*公司新闻列表*/
.news_list{
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	margin-top: 50px;
}
.news_list .news_content{
	width: 100%;
	height: 170px;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
	margin-bottom: 32px;
	transition: all .4s;
}
.news_list .news_content:hover{
	-webkit-transform: translate(0, -8px);
	-moz-transform: translate(0, -8px);
	-ms-transform: translate(0, -8px);
	transform: translate(0, -8px);
}
.news_list .news_content .news_pic{
	width: 231px;
	height: 169px;
	overflow: hidden;
}
.news_list .news_content .news_list_detail{
	width: 940px;
	height: 135px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
}
.news_list .news_content .news_list_detail .news_title{
	width: 100%;
	height: 41px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 20px;
}
.news_list .news_content .news_list_detail .title_text{
	width: 420px;
	height: 41px;
	font-size: 18px;
	color: #333333;
	line-height: 41px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.news_list .news_content:hover .news_list_detail .title_text{
	color: #e70012;
}
.news_list .news_content .news_list_detail .title_line{
	width: 430px;
	height: 1px;
	background: url("../images/line.png") repeat-x;
}
.news_list .news_content .news_list_detail .title_date{
	width: 90px;
	height: 41px;
	font-size: 14px;
	color: #333333;
	line-height: 41px;
}
.news_list .news_content:hover .news_list_detail .title_date{
	color: #e70012;
}
.news_list .news_content .news_list_detail .news_text{
	width: 100%;
	height: 72px;
	font-size: 16px;
	color: #666666;
	line-height: 36px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

/*新闻详情*/
.news_detail{
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	margin-top: 45px;
}
.news_detail .news_detail_title{
	width: 100%;
	height: 45px;
	font-size: 24px;
	text-align: center;
	line-height: 45px;
	font-weight: bolder;
	margin-bottom: 10px;
}
.news_detail .news_detail_sub{
	width: 100%;
	height: 24px;
	line-height: 24px;
	color: #666666;
	font-size: 14px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	margin-bottom: 38px;
}
.news_detail .news_detail_sub span{
	margin-right: 8px;
}
.news_detail .news_words{
	width: 100%;
	height: auto;
	font-size: 16px;
	line-height: 36px;
	color: #333333;
}
.news_detail .news_words p, .news_words_next_pre , .news_words_next_pre a{
	font-size: 16px;
	line-height: 36px;
	color: #333333;
}
/*人力资源*/
.job_list_wrap{
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}
.job_list_wrap .job_list_title{
	width: 100%;
	height: 64px;
	line-height: 64px;
	border-bottom: 2px solid #ff0000;
	display: flex;
	flex-direction: row;
}
.job_list_wrap .job_list_title .title_job_name{
	width: 130px;
	text-align: center;
	font-size: 18px;
	color: #e70012;
}
.job_list_wrap .job_list_title .title_job_request{
	width: 720px;
	text-align: center;
	font-size: 18px;
	color: #e70012;
}
.job_list_wrap .job_list_title .title_job_money{
	width: 90px;
	text-align: center;
	font-size: 18px;
	color: #e70012;
}
.job_list_wrap .job_list_title .title_job_applicate{
	width: 260px;
	text-align: right;
	font-size: 18px;
	color: #e70012;
}
.job_list_wrap .job_list{
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}
.job_list_wrap .job_list .job_content{
	width: 100%;
	height: 273px;
	border-bottom: 1px solid #e7e7e7;
	background-color: #ffffff;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start;
	overflow: hidden;
}
.job_list_wrap .job_list .job_content:hover{
	background-color: #f3f3f3;
}
.job_list_wrap .job_list .job_content .job_name{
	width: 130px;
	text-align: center;
	font-size: 16px;
	color: #333333;
	margin-top: 100px;
}
.job_list_wrap .job_list .job_content .job_request{
	width: 720px;
	height: 273px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;



	font-size: 16px;
	color: #333333;
	line-height: 32px;
	text-align: left;
}
.job_list_wrap .job_list .job_content .job_request p{
	width: 580px;
	font-size: 16px;
	color: #333333;
	line-height: 32px;
	text-align: left;
}
.job_list_wrap .job_list .job_content .job_money{
	width: 90px;
	text-align: center;
	font-size: 16px;
	color: #e70012;
	margin-top: 100px;
}
.job_list_wrap .job_list .job_content .job_applicate{
	width: 260px;
}
.job_list_wrap .job_list .job_content .job_applicate .applicate_btn{
	width: 110px;
	height: 37px;
	background-color: #e70012;
	border-radius: 8px;
	text-align: center;
	line-height: 37px;
	color: #ffffff;
	font-size: 16px;
	margin-left: 150px;
	margin-top: 100px;
}

/*职位申请*/
.application_content{
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	margin-top: 45px;
}
.application_content .application_one{
	width: 100%;
	height: 50px;
	margin-bottom: 24px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
}
.application_content .application_one .one_content{
	width: 400px;
	height: 50px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
}
.application_content .application_one .one_title{
	font-size: 16px;
	color: #333333;
	padding: 0 10px;
}
.application_content .application_one .input_wrap{
	width: 256px;
	height: 48px;
	border: 1px solid #bfbfbf;
}
.application_content .application_one .input_wrap input{
	width: 100%;
	height: 100%;
	text-indent: 24px;
	font-size: 16px;
}
.application_content .application_one .radio_box{
	width: 120px;
	height: 50px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	position: relative;
}
.application_content .application_one .radio_box span {
	font-size: 14px;
	color: #333333;
	padding-left: 10px;
	cursor: pointer;
}
.application_content .application_one .radio_box label {
	width: 19px;
	height: 19px;
	display: inline-block;
	cursor: pointer;
}
.application_content .application_one input[type="radio"] {
	position: absolute;
	clip: rect(0,0,0,0);
}
.application_content .application_one input[type="radio"] + label::before {
	width: 19px;
	height: 19px;
	background: url("../images/check_pic.png");
	content: '\a0';
	display: inline-block;
}
.application_content .application_one input[type="radio"]:checked + label::before {
	width: 19px;
	height: 19px;
	background: url("../images/checked_pic.png");
}
.application_content .content_textarea{
	width: 100%;
	height: 390px;
	margin-bottom: 13px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}
.application_content .content_textarea .textarea_title{
	width: 100%;
	height: 85px;
	line-height: 85px;
	text-align: left;
	font-size: 16px;
	color: #333333;
	text-indent: 10px;
}
.application_content .content_textarea .textarea_wrap{
	width: 1198px;
	height: 303px;
	border: 1px solid #bfbfbf;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.application_content .content_textarea .textarea_wrap textarea{
	width: 1150px;
	height: 280px;
	font-size: 16px;
	color: #333333;
	resize: none;
}
.application_content .content_two{
	width: 100%;
	height: 50px;
	margin-top: 65px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
}
.application_content .content_two .content_two_title{
	font-size: 16px;
	color: #333333;
	padding: 0 10px;
}
.application_content .content_two .content_two_input{
	width: 256px;
	height: 48px;
	border: 1px solid #bfbfbf;
}
.application_content .content_two .content_two_input input{
	width: 100%;
	height: 100%;
	text-indent: 24px;
	font-size: 16px;
}
.application_content .applicate_now{
	width: 260px;
	height: 56px;
	line-height: 56px;
	text-align: center;
	cursor: pointer;
	background-color: #e70012;
	border-radius: 8px;
	color: #ffffff;
	font-size: 16px;
	margin: 150px auto 0;
}
/*留言反馈*/
.feedback_content{
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	margin-top: 45px;
}
.feedback_content .feedback_one{
	width: 100%;
	height: 40px;
	margin-bottom: 24px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
}
.feedback_content .feedback_one .one_content{
	width: 465px;
	height: 40px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
}
.feedback_content .feedback_one .one_title{
	font-size: 16px;
	color: #333333;
	padding: 0 10px;
}
.feedback_content .feedback_one .input_wrap{
	width: 325px;
	height: 38px;
	border: 1px solid #bfbfbf;
}
.feedback_content .feedback_one .input_wrap input{
	width: 100%;
	height: 100%;
	text-indent: 24px;
	font-size: 16px;
}
.feedback_content .feedback_textarea_wrap{
	width: 1178px;
	height: 303px;
	border: 1px solid #bfbfbf;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.feedback_content .feedback_textarea_wrap textarea{
	width: 1150px;
	height: 280px;
	font-size: 16px;
	color: #333333;
	resize: none;
}
.feedback_content .submit_btn{
	width: 260px;
	height: 56px;
	line-height: 56px;
	text-align: center;
	cursor: pointer;
	background-color: #e70012;
	border-radius: 8px;
	color: #ffffff;
	font-size: 16px;
	margin: 150px auto 0;
}

/*联系我们*/
.contact_content{
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
	margin-top: 35px;
}
.contact_content .contact_detail{
	width: 375px;
	height: auto;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}
.contact_content .contact_detail .company_name{
	width: 100%;
	height: 84px;
	line-height: 84px;
	font-size: 24px;
	color: #000000;
	font-weight: bolder;
	margin-bottom: 39px;
}
.contact_content .contact_detail .contact_text{
	width: 100%;
	font-size: 16px;
	color: #333333;
	line-height: 36px;
}
.contact_content .contact_detail .contact_code_list{
	width: 342px;
	height: 160px;
	margin-left: 16px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	margin-top: 98px;
}
.contact_content .contact_detail .contact_code_list .contact_code{
	width: 133px;
	height: 160px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
}
.contact_content .contact_detail .contact_code_list .contact_code .code_pic{
	width: 133px;
	height: 133px;
}
.contact_content .contact_detail .contact_code_list .contact_code .code_text{
	font-size: 12px;
	color: #333333;
}
.contact_content .contact_map{
	width: 800px;
	height: auto;
	display: block;
	overflow: hidden;
}

/*产品列表*/
.product_list{
	width: 1200px;
	height: auto;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin-top: 50px;
	margin-left: 6px;
}
.product_list .product_content{
	width: 400px;
	height: 402px;
	display: block;
}
.product_list .product_content .product_content_detail{
	width: 386px;
	height: 347px;
	border: 1px solid #d8d8d8;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}
.product_list .product_content .product_content_detail .product_content_pic_wrap{
	width: 386px;
	height: 294px;
	overflow: hidden;
	position: relative;
}
.product_list .product_content .product_content_detail .product_content_words{
	width: 386px;
	height: 53px;
	line-height: 53px;
	font-size: 16px;
	color: #222222;
	text-align: center;
	background-color: #8f8f8e;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.product_list .product_content:hover .product_content_words{
	color: #ffffff;
	background-color: #e70012;
}

/*产品详情*/
.product_detail{
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
	margin-top: 35px;
}
.product_detail .product_detail_left{
	width: 421px;
	height: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
}
.product_detail .product_detail_left .product_detail_pic_big{
	width: 421px;
	height: auto;
	overflow: hidden;
	margin-bottom: 48px;
}
.product_detail .product_detail_left .product_detail_piclist_wrap{
	width: 421px;
	height: 69px;
	position: relative;
}
.product_detail .product_detail_left .product_detail_piclist_wrap .product_detail_icon{
	width: 17px;
	height: 31px;
	position: absolute;
	top: 19px;
	cursor: pointer;
	z-index: 9;
}
.product_detail .product_detail_left .product_detail_piclist_wrap .product_detail_prev{
	left: 0px;
}

.product_detail .product_detail_left .product_detail_piclist_wrap .product_detail_next{
	right: 0px;
}
.product_detail .product_detail_left .product_detail_piclist_wrap .product_detail_piclist{
	width: 387px;
	height: 69px;
	margin-left: 27px;
}
.product_detail .product_detail_left .product_detail_piclist_wrap .product_detail_piclist .product_detail_pic{
	width: 100px;
	height: 67px;
	border: 1px solid #ffffff;
	margin-right: 27px;
	overflow: hidden;
	cursor: pointer;
}
.product_detail .product_detail_left .product_detail_piclist_wrap .product_detail_piclist .product_detail_pic:nth-child(1){
	border: 1px solid #e91223;
}
.product_detail .product_detail_left .product_detail_piclist_wrap .product_detail_piclist .product_detail_pic:hover{
	border: 1px solid #e91223;
}
.product_detail .product_detail_right{
	width: 750px;
	height: auto;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}
.product_detail .product_detail_right .product_detail_name{
	width: 100%;
	height: auto;
	line-height: 38px;
	font-size: 24px;
	color: #000000;
	font-weight: bolder;
	margin-bottom: 25px;
}
.product_detail .product_detail_right .product_detail_texts{
	width: 100%;
	height: auto;
}
.product_detail .product_detail_right .product_detail_texts p{
	font-size: 16px;
	line-height: 36px;
	color: #333333;
}







